/*slider預設區*/
.scroll_slider{
	position:relative;
	margin:0;padding:0;border:none;
	overflow:hidden;
	visibility:hidden;
}
.scroll_slider .mask{
	position:relative;
	margin:0;padding:0;border:none;
	width:100%;height:100%;
	overflow:hidden;
}
.items_bar{
	position:relative;
	margin:0;padding:0;border:none;
	left:0;top:0;
	overflow:hidden;
}
.items_bar li{
	position:relative;
	margin:0; padding:0px; border:none;
	list-style:none outside none;
	text-align:center;
	overflow:hidden;
}
.items_bar li a{
	display:block;
}
.direction_x{ }
.direction_y{ }
.direction_fade{ width:100%; height:100%; left:0; top:0; }
.scroll_x li, .direction_x li{ float:left; }
.scroll_y li, .direction_y li{ display:block; }
.direction_fade li{ position:absolute; left:0; top:0; margin:0 auto; }
.scroll_slider .arrow{ position:absolute; margin:0; padding:0; border:none; }
.scroll_slider .arrow span{ display:none; }
.nav_container{
	position:relative;
	margin:0;padding:0;border:none;
	overflow:hidden;
}